#debug-kit-toolbar {
    top: 46px !important;
}

html {
    position: relative;
    min-height: 100%;
    background: url(/img/bg.jpg) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
body {
    background-color: transparent;
    padding: 45px 0 30px 0;
    font-size: 14px;
}

body, h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
}

b, label, strong {
    font-weight: 400;
}

.no-border {
    border: none !important;
}
.error-message {
    color: #f44336;
    padding: 5px 0 0 0;
}

#main {
    padding-top: 24px;
}

@media screen and ( min-height: 770px ) {
    #main {
        padding-top: 124px;
    }
}

#header {
    padding: 0 2px;
    height: 46px;
    min-height: 46px;
    background-color: #37474f;
}
.header-inner {
    padding: 5px 0;
}
#header .logo a {
    padding: 6px 3px;
}
.header-inner .logo a .zmdi {
    font-size: 24px;
    vertical-align: middle;
}
.header-inner .logo a span {
    font-size: 16px;
    vertical-align: middle;
    text-transform: none;
}
.top-menu > li > a {
    min-width: 45px;
}

.row.iha-has-card, .row.iha-has-first-card {
    margin-left: 0;
    margin-right: 0;
}

.iha-card {
    max-width: 655px;
    margin: 0 auto;
}

.iha-card.pt-inner .pti-header {
    height: 156px;
    margin-bottom: 0;
}

.iha-card.pt-inner .pti-header .ptih-title h1 {
    font-size: 22px;
    text-transform: none;
    color: #fff;
    margin: 0;
    padding: 0;

}

.iha-card.pt-inner .pti-body {
    position: relative;
    min-height: 192px;
    padding: 15px 0;
    margin: 0 15px;
    text-align: left;
    border-bottom: 1px solid #eee;
}
.iha-card.pt-inner .pti-body.text-center {
    text-align: center;
}

.iha-word-cloud {
    font-weight: 400;
}

.iha-boolbutton {
    padding: 21px 0 0;
}
.iha-boolbutton .zmdi {
    font-size: 132px;
}
.iha-yes-icon {
    display: none;
    color: #aed581;
}
.iha-no-icon {
    display: none;
    color: #f44336;
}
.iha-boolbutton.iha-yes .iha-yes-icon {
    display: inline-block;
}
.iha-boolbutton.iha-no .iha-no-icon {
    display: inline-block;
}
.iha-card.pt-inner .pti-footer {
    font-size: 16px;
}
.iha-card-debug {
    margin-top: 20px;
}

#footer {
    padding: 0;
    height: 30px;
}
#footer .iha-footertext {
    padding: 5px 15px;
    height: 30px;
    background-color: #37474f;
}
#footer .iha-footertext a, #footer .iha-footertext a:hover, #footer .iha-footertext a:visited {
    color: #a2a2a2;
}
#footer .iha-footertext a:hover {
    text-decoration: underline;
}

/* FAQ */
ul.faq {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.faq > li.question {
    font-size: 16px;
    font-weight: 400;
}

ul.faq > li.answer {
}

ul.faq > li.question:not(:first-child) {
    margin-top: 15px;
}
/* End FAQ */

/* Share buttons */
.iha-share {
    position: absolute;
    right: 0;
    bottom: -23px;
    width: 46px;
    height: 46px;
    z-index: 1;
}
.iha-share:hover {
    height: 170px;
}
.ismobile .iha-share {
    height: 205px;
}
.iha-share-button, .iha-share:hover .ssk {
    box-shadow: 0 8px 17px rgba(0,0,0,0.2),0 6px 20px rgba(0,0,0,0.19) !important;
}
.iha-share-button {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 46px;
    height: 46px;
    cursor: default;
    z-index: 3;
}
.iha-share-button .zmdi {
    font-size: 22px;
    line-height: 46px;
    padding-right: 2px;
}
.iha-share .btn, .iha-share .btn:hover, .iha-share .btn:focus {
    color: #fff;
}
.iha-share .ssk {
    position: absolute;
    bottom: 3px;
    right: 3px;
    z-index: -1;
    transition: all 0.2s ease-in-out;
}
.iha-share:hover .ssk {
    z-index: 2;
}
.iha-share:not(:hover) .ssk {
    box-shadow: none !important;
}
.iha-share:hover .ssk-facebook {
    bottom: 47px;
}
.iha-share:hover .ssk-twitter {
    bottom: 86px;
}
.iha-share:hover .ssk-google-plus {
    bottom: 125px;
}
.ssk-whatsapp {
    display: none;
}
.ismobile .iha-share .ssk-whatsapp {
    display: block;
}
.ismobile .iha-share:hover .ssk-whatsapp {
    bottom: 164px;
}
/* End share buttons */

